cURL
curl --request POST \ --url https://api.dev.monei.cc/api/v1/evm/send/token \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --data ' { "to": "0xRecipientAddress", "tokenAddress": "0xTokenContractAddress", "amount": "5", "chainId": 137 } '
{ "statusCode": 123, "message": "<string>", "data": { "txHash": "<string>" }, "errors": {} }
Documentation IndexFetch the complete documentation index at: https://docs.monei.cc/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.monei.cc/llms.txt
Use this file to discover all available pages before exploring further.
Recipient address
"0xRecipientAddress"
ERC20 token contract address
"0xTokenContractAddress"
Amount of token to send
"5"
Chain ID (e.g. 137 for Polygon)
137
Show child attributes